Subject: Re: 1/48 F15E (Revell Germany)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 May 2004 14:03:18 -0700

Hi Jaroslav,
Thanks for sending in your F-15E article.  I'll e-mail you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, May 04, 2004 11:51 PM
  Subject: 1/48 F15E (Revell Germany)

  Dear Steve, 
  Below is another model of mine to post on the ARC. 
  All the best,
  Jaroslav
  Jaroslav Hajecek 
  Sikorsky S76C+ Program 
  Ph:+420 255 762 266 
  Fax:+420 255 763 223 
  Cell: +420 731 135 152 
  E-Mail: [email-masked] 
  "Revell 1/48 F15E Strike Eagle" 

  by "Jaroslav Hajecek"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Well, here is another one of my models. It is the well known Revell Germany (Promodeller) 1/48 scale kit. Many reviews have been posted to date, so I will just say that it is truly a superb model. The only problem I have encountered building the model was the forward fuselage section was a bit smaller so it did not fit properly. This was fixed by a strut placed at the rear of the section. (you can see that strut in the last picture which I call "The Disaster") :-)) Except this minor repair and scratch built RBF flags with the sidewinder tip covers the model was built entirely OOB.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  I bought the model while living in Munich Germany at a sale in Toys R Us as something to keep me sane. I was surprised at the quality and strated the build almost straight away. At the time I did not know the ARC website and therefore having no clue whatsoever about Future and other goodies. So I was quite disappointed to see the decals silver. I spent whole night applying them, went to bed at 2:00 A.M. as many of you have done thousands of times and when I returned in the morning, I saw what I saw. The final matt coat helepd to eliminate most of it, but it still does silver a little bit. As for the weathering, USAF keeps their birds pretty clean so I kept that to a minimum. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The model survived my move from Munich back to Prague, but it did suffer severe damage last summer. One day my mom called me at work and said that two of my airplanes had fallen off my shelf. I have asked what airplanes, but the only thing I got out of her was a big dark gey one with WA on the tail, and a small one also dark grey. That was enough to almost cause me an heart attack :-))))) Upon my arrival home I have dicovered that a window curtain had pulled the F15 off my shelf right down on my desk. The two airplanes were actually one because my mom thought the nose section alone was an aircraft :-))))) On one of the pictures below you can see "The Disaster". Luckily, not even a smallest bit of filler fell out, so I was able to repair the aircraft. So the aircraft in the pictures you see here is the repaired one. I did not manage to take pictures of the "original" one. :-)))

  Well that is all folks, please feel free to e-mail me with some feed back, tips on improvement etc. I will be glad to receive your inputs. E-mail: [email-masked]

  Cheers from Prague, Czech Republic

  Jarda

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text C 2003 by "Jaroslav Hajecek"